--- 
vendor: "ESRI"
id: "5"
title: "Aeropuertos, Aeródromos y Helipuertos (Nombres)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Tipo_de_Aeropuerto: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  Nombre: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"